package org.bench4q.share.models.master;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class ScriptHandleModel {
	private Integer scriptId;
	private String scriptName;

	public ScriptHandleModel() {

	}

	public ScriptHandleModel(Integer scriptId, String scriptName) {
		this.scriptId = scriptId;
		this.scriptName = scriptName;
	}

	@XmlElement
	public Integer getScriptId() {
		return scriptId;
	}

	public void setScriptId(Integer scriptId) {
		this.scriptId = scriptId;
	}

	@XmlElement
	public String getScriptName() {
		return scriptName;
	}

	public void setScriptName(String scriptName) {
		this.scriptName = scriptName;
	}

}
